Platform
/- Execute Batch Operations
Returns a list of records with the specified entry_id (public)
Creates a new directory entry comment record that does not already exist.
Returns a list of records with the specified directory_id
Returns a list of records with the specified entry_id
Returns a list of records with the specified submitter_id
Returns a directory entry comment from the system by its ID.
Returns a directory entry comment from the system by its ID.
Partially updates a directory entry comment with the specified ID.
Updates a directory entry comment with the specified ID.
Execute Batch Operations
TAllows you to perform up to 100 parallel patch/delete operations
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/directoryEntryComments/{tenantId}/batch
- https://platform.api.rhythmsoftware.comhttps://platform.api.rhythmsoftware.com/directoryEntryComments/{tenantId}/batch
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/directoryEntryComments/{tenantId}/batch' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"operations": [
{
"id": "string",
"object": {},
"operation": "create",
"patch_directives": [
{
"op": "add",
"path": "string",
"value": "string"
}
]
}
]
}'Response
{ "error_count": 0.1, "results": [ { … } ], "success_count": 0.1 }